Resolido Docs
Webhooks

Send a failed delivery again

POST
/webhooks/{webhookId}/deliveries/{deliveryId}/retry

Send a failed delivery again (one attempt).

Authorization

bearer webhooks:manage
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: webhooks:manage

Path Parameters

webhookId*string

Webhook endpoint id. Never invent ids – list resources first.

Length1 <= length <= 64
deliveryId*string

Delivery id. Never invent ids – list resources first.

Length1 <= length <= 64

Response Body

Success

application/json
  1. response
status*"pending"
Value in"pending"
curl -X POST "https://example.com/webhooks/string/deliveries/string/retry"
{  "status": "pending"}